[Settings]
AuthorName=
AuthorEmail=
Language=Српски
RTLReading=0
CrashRptVersion=1403

[MainDlg]
DlgCaption=Извештај о грешци
HeaderText=%s Извештај о грешци
SubHeaderText=Пошаљите нам Извештај о грешци (%s) како бисмо поправили проблем и побољшали програм.
WhatDoesReportContain=Шта садржи овај Извештај?
ProvideAdditionalInfo=Обезбедите додатне онформације о проблему (препоручено).
YourEmail=Your E-mail:
DescribeProblem=Опишите у неколико речи шта сте радили када се појавила грешка:
MyConsent=Притском на дугме "Пошаљи извештај", потврђујем да сам упознат са садржајем Извештаја и прихватам услове Политике приватности.
MyConsent2=Притиском на дугме "Пошаљи извештај", потврђује да сам упознат са садржајем Извештаја.
PrivacyPolicy=Политика приватности
InvalidEmailCaption=Invalid E-mail 
InvalidEmailText=Одредите исправну E-mail адресу, на пример, name@hotmail.com.
SendReport=Пошаљи извештај
CloseTheProgram=Затвори програм
RestartApp=Рестартуј програм %s  након што се овај прозор затвору.
OtherActions=Остале радње…
SendReportLater=Затвори програм и пошаљи Извештај касније

[DetailDlg]
DlgCaption=Детаљи Извештаја о проблему
DoubleClickAnItem=Двапут кликните на ставку и отворите је у одговарајућем програму.
FieldName=Име
FieldDescription=Опис
FieldSize=Величина
Preview=Преглед
PrivacyPolicy=Политика приватности
Close=Close
Export=Export…
NoDataToDisplay=Нема података за приказ
PreviewAuto=Ауто
PreviewText=Текст
PreviewHex=Hex
PreviewImage=Слика
PreviewVideo=Видео
Encoding=Кодирање текста
DescCrashDump=Пад Minidump
DescXML=Crash Опис XML
DescScreenshot=Снимак радне површине
DescRegKey=Registry Key Dump
DescVideo=Видео снимак радне површине
Open=Отвори
DeleteSelected=Обриши изабране датотеке
AttachMoreFiles=Прилижи више датотека…
           
[ProgressDlg]
DlgCaption=%s - Слање извештаја о грешци
DlgCaption2=%s је престао са радом
DlgCaptionExport = %s - Извоз Извбештаја о грешци
CollectingCrashInfo=Сакупљање података о овом проблему…
CompressingFiles=Сажимање датотека извештаја о грешкама…
StatusText= Овај извештај о грешци ће сада бити послат (покушај %d од 3)…
ConfirmLaunchEmailClient=Овај Извештај о грешци се може послати помоћи Вашег подразумеваног (%s).\nПокрените Е-маил програм притиском на "У реду", у супротном кликните на "Откажи".
CompletedWithErrors=Завршено са грешкама. Притисните Затвори да затворите овај прозор.
ExportedWithErrors=Извоз је завршен са грешкама. Притисните Затвори да затворите овај прозор.
CopySelectedLines=Копирај изабране редове
CopyTheWholeLog=Копирај цели денвеник
Cancel=Откажи
Cancelling=Отказивање…
Close=Затвори

[ResendDlg]
DlgCaption=%s - Пошаљи Извештај о грешци
BalloonCaption=%s - Извештај о грешци
BalloonText=Недавно се појавила грешка у %s. Кликните овде да пошаљете извештај о грешци.
ColumnCreationDate=Креирање датума
ColumnSize=Величина
ColumnStatus=Статус
ClickForDetails=Двапут кликните на ставку да видите детаље.
SelectedSize=Изабране ставке: %d. Укупна величина: %s.
SendNow=Пошаљи
ShowLog=Прикађи дневник
MyConsent=Притиском на дугме "Пошаљи Извештај", потврђујем да са уознат са садржајем изабраног Извештај аи прихватам услове Политике приватности.
MyConsent2=Притиском на дугме "Пошаљи Извештај", потврђујем да са упознат са садржајима изабраних извештаја.
PopupShow=Прикажи
PopupExit=Излаз
PopupRemindLater=Затвори прозор али подсети ме касније
PopupNeverRemind=затвори овај прозор и не подсећај ме више
StatusPending=На чекању
StatusInProgress=У току…
StatusSucceeded=Успело
StatusFailed=Неуспело
CurrentAction=Тренутна радња:
DeliveryingReports=Испорука извештаја о грешкама…
DeliverySucceeded=Извештаји су успешно испоручени.
DeliveryFailed=Извештај о грешкама је испоручен са грешкама.
SelectAll=Изабери све
DeselectAll=Опозови све
DeleteSelected=Обриши изабрано
DeleteAll=Обриши све

[VideoRecDlg]
DlgCaption=%s - Видео снимак екрана
Text=%s ће покренути снимање Вашег екрана ради бољег разумевања насталог проблема и ефикасније поправке грешака у овом програму. Имајте на уму да ће току снимања екрана  доћи до привременог смањења перформанси рачунара. Ако желите да наставите, кликните на дугме 'Дозволи'.
Allow=Дозволи
Cancel=Откажи